#include "sysdbusregisterservice.h"
#include "sysdbusregister.h"

SysdbusRegisterService::SysdbusRegisterService(QObject *parent)
    : UKUI::ServiceInterface(), QObject{parent}
{

}

QList<UKUI::ServiceObject *> SysdbusRegisterService::getServiceObjects()
{
    QList<UKUI::ServiceObject *> services;
    auto instance = new SysdbusRegister;
    services << instance;
    return services;
}
